@import url(http://fonts.googleapis.com/css?family=Play&subset=latin,cyrillic,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300,700,800);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
.amazingcarousel-item-container:hover {
	/*background: url(../images/co_over.png) no-repeat top center;*/
}
#amazingcarousel-1 .amazingcarousel-image {
	position: relative;
	padding: 0px;
	margin: 0 auto;
}
#amazingcarousel-1 .amazingcarousel-image img {
	display: block;
	width: 75px;
	margin: 0 auto;
	border: 0;
	padding: 0;
}
#amazingcarousel-1 .amazingcarousel-text {
	font-family: 'Open Sans Condensed', sans-serif;
	text-decoration: none;
}
#amazingcarousel-1 blockquote {
	font: 14px 'Open Sans Condensed', sans-serif;
	position: relative;
	color: #333;
	text-align: center;
	margin: 8px 18px 8px 24px;
}
#amazingcarousel-1 cite {
	color: #666;
	font: 14px 'Open Sans Condensed', sans-serif;
	display: block;
	position: relative;
	margin: 4px 18px;
	margin-top: 20px;
	text-align: center;
}
/* carousel */

#amazingcarousel-container-1 {
	padding: 5px 10px 0px 10px;
}
#amazingcarousel-1 .amazingcarousel-list-container {
	padding: 10px 30px;
}
/* item */

#amazingcarousel-1 .amazingcarousel-item-container {
	text-align: center;
	padding: 7px 0px;
}
/* arrows */

#amazingcarousel-1 .amazingcarousel-prev {
	left: -2%;
	top: 35%;
	margin-left: 4px;
	margin-top: -16px;
}
#amazingcarousel-1 .amazingcarousel-next {
	right: -2%;
	top: 35%;
	margin-right: 4px;
	margin-top: -16px;
}
/* navigation bullets */

#amazingcarousel-1 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}
#amazingcarousel-1 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}
